XNVME-LIBRARY-INFO(1)

NAME
xnvme-library-info - Produce information about the library

SYNOPSIS
xnvme library-info [<args>]

DESCRIPTION
Produce information about the library

OPTIONAL

[ --help ]
    Show usage / help

SEE ALSO
Full documentation at: <https://xnvme.io/>

AUTHOR
Written by Simon A. F. Lund <simon.lund@samsung.com> on behalf of Samsung